ul.headermenu {
	position: relative;
	display: inline-block;
	list-style: none;
	width: 950px;
	color: #ffffff;
	background: url();
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

ul.headermenu li {
	position: relative;
	display: inline-block;
	font-size: 14px;
	white-space: nowrap;
	float: left;
	color: #ffffff;
	background: url();
	border: none;
	margin: 0;
	padding: 0;
}

ul.headermenu a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	line-height: 30px;
	color: #ffffff;
	background: url();
	margin: 0;
	padding: 0;
	transition-duration:.2s;
	transition-timing-function:ease-in-out;
}

ul.headermenu ul {
	position: relative;
	display: none;
	list-style: none;
	height: 30px;
	color: #ffffff;0
/*	background: url();		*/
/*	border-top: #1443a3 1px solid;	*/
	margin: 0;
	padding: 0;
	width:190px;
}

ul.headermenu > li {
	width:190px;
	height:78px;
	margin:  0;
	padding: 0;
/*	border-top: #1443a3 1px solid;	*/
}

ul.headermenu > li li {
	clear: left;
	border-top: #1443a3 1px solid;
	width:190px;
}

ul.headermenu > li li a {
	background-color: #0066cc;
	padding: 0;
	width:190px;

	text-indent:15px;
	background-image: url("/wp-content/themes/kantograin/images/ar01.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

ul.headermenu li:hover > a {
/*	color: #ffffff;
	background: url();
	width:190px;
*/
}

ul.headermenu li:hover > ul {
	display: inline-block;
	position: absolute;
	top: 100%;
	left: 0px;
	width:190px;
}

ul.headermenu li a:hover {
/*	color: #ffffff;
	background: #00a3f0;
	width:190px;
	height:78px;
*/
}

ul.headermenu li li a:hover {
	color: #ffffff;
	background-color: #459DB2;
	width:190px;
	height:30px;

	text-indent:15px;
	background-image: url("/wp-content/themes/kantograin/images/ar01.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

ul.headermenu li li:hover ul {
/*	top: 0px;
	left: 100%;
	width:190px;
*/
}

ul.headermenu li img
{
/*	padding-bottom: 10px;*/
}

